{
  "style_id": "fantasiastyle_illustrious_byjaneb",
  "style_name": "Fantasiastyle Illustrious Byjaneb",
  "style": {
    "artist_name": "fantasy",
    "artistic_style": "painting_(medium), fantasy, high_fantasy, digital_illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/fantasiaStyle_illustrious_byJaneB.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "fantasiaStyle_illustrious_byJaneB",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}